Subject: AIW/Press/"Little Surprise"

From: "Charles H. Brotman (919-254-7204)" <[email-masked]>
Date: Mon, 26 Sep 94 14:17:34 EDT

Wayne,

If I read the tenor of your response correctly, my note has apparently
caused you a degree of apprehension.  I realize, in retrospect, that some
folk might be a little disconcerted by the cryptic nature of that part of
the note.  Let me see if I can put your mind at ease, without totally
spoiling the fun we hope to share.

What we are planning is simply a small ceremony commemorating the
twentieth anniversary of SNA.  That's all.  I was holding off on
disclosing it because we haven't got the details worked out yet, and
because I thought it might be more fun that way.  I am sorry if the
term "little surprise" has triggered some alarm.

So, while we could have no press coverage at all, or just coverage of the
ceremony, I felt, in light of some of the feedback from several AIW
attendees, that we should re-examine the desirability of limited press
attendance.  Hence my original note.

I hope this allays any fears you might have had about the purpose
and I apologize for any confusion or consternation I may have caused.
I continue to look forward to your feedback about the Press question (not
at working sessions, only at the Wednesday morning plenary session, not
necessarily a new policy for future AIWs, though could be if the AIW
members decide so).

Regards,
Chuck

============ Referenced Note Extract ===================

cb >I would like to suggest an arrangement that might allow us to
cb >preserve our undisturbed working environment while allowing some
cb >direct press coverage. What we are considering doing is having
cb >selected members of the press come in for the Wednesday morning
cb >plenary sessions ONLY. In addition to the scheduled talks by an APPN
cb >Customer, APPN implementer, and an IBM Executive, we are planning a
cb >little surprise for that morning. All these would be appropriate for
cb >press to attend and could give the AIW improved coverage, without
cb >impinging upon any of our work.

  wc * So let me get this straight.  You are asking us to consider a
  wc * change in a previously agreed-upon position of AIW members so that
  wc * IBM can present a "little surprise" that no one else has been told
  wc * about.
  wc *
  wc * Perhaps if you told us what this "little surprise" is, we would be
  wc * better able to offer an opinion.